get
https://api.lucid.co/v1/documents//mermaidDiagrams/
Returns a Mermaid diagram in a Lucidchart or Lucidspark document, including its markup.
Creating, retrieving, listing, and updating Mermaid diagrams in existing documents share a per-account rate limit.
Valid Authentication Methods
API Key Grants:
DocumentReadonly
OAuth 2.0 User Token Scopes:
lucidchart.document.content:readonlylucidspark.document.content:readonlylucid.document.content:readonly
400Bad Request if the document ID or Mermaid diagram ID is malformed, or if the document is not a Lucidchart or Lucidspark document.
403Forbidden if the app making the request does not have permission to the document, or if the document does not exist.
404Not Found if the Mermaid diagram does not exist in the document.